Imagick::setImageBluePrimary
Imagick::setImageChannelDepth
The Imagick class
PHP Manual

# Imagick::setImageBorderColor

(No version information available, might be only in CVS)

Imagick::setImageBorderColor — Sets the image border color

### Description

bool Imagick::setImageBorderColor ( mixed `$border` )
Warning

This function is currently not documented; only its argument list is available.

Sets the image border color.

### Parameters

`border`

  The border color

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

### ChangeLog

Version | Description
--- | ---
2.1.0 | Now allows a string representing the color as a parameter. Previous versions allow only an ImagickPixel object.

Imagick::setImageBluePrimary
Imagick::setImageChannelDepth
The Imagick class
PHP Manual